AntiX 17 base CD crashes on boot on an AMD K6-III+

Forum Forums New users New Users and General Questions AntiX 17 base CD crashes on boot on an AMD K6-III+

  • This topic has 5 replies, 3 voices, and was last updated Oct 30-6:08 pm by BitJam.
Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #1293
    Anonymous

      First of all, thanks for making this really interesting distro!

      OK, here is my problem:

      I have an old PC and I wanted to run AntiX on it. But I can’t even run the live CD; i’ve tried using the safe mode that is in the boot menu, but it just crashes on boot.

      Here are the specs of my old computer:

      CPU: AMD K6-III+ 450 MHz (i686, but no CMOV nor SSE instructions)
      256 MB of RAM
      NVIDIA TNT2 Ultra 32 MB
      80 GB HDD
      Motherboard: Gigabyte GA-5AX rev.4.1

      I’ve captured the screen when it hangs, and I’ll upload a video on YouTube of that as well.
      EDIT: Here’s the video: http://youtu.be/De8wImmQnxw

      Any idea?

      Thanks!

      #1298
      Forum Admin
      anticapitalista

        I’m afraid that antiX-17 will not boot K6 (like most or perhaps all modern linux distros)

        Philosophers have interpreted the world in many ways; the point is to change it.

        antiX with runit - leaner and meaner.

        #1305
        Anonymous

          Well, I guess I’ll stick to antiX-16.2 or switch to my Pentium 4 HT…

          Thank you anyway!

          #1308
          Forum Admin
          anticapitalista

            Does antiX-16 work on the K6? I wouldn’t have thought so.

            Philosophers have interpreted the world in many ways; the point is to change it.

            antiX with runit - leaner and meaner.

            #1315
            Anonymous

              I can boot to the desktop using the live CD, so I’ll try to install it and see how it goes.

              #1320
              Forum Admin
              BitJam

                I see illegal instruction warnings as the live-initrd runs. I wonder if the problem is only in the latest live initrd? We recently upgraded busybox using the build-root system. The lowest architecture it supports now is i486. It used to go down to i386.

                Context is worth 80 IQ points -- Alan Kay

              Viewing 6 posts - 1 through 6 (of 6 total)
              • You must be logged in to reply to this topic.